<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b452c37f7ced09e005b9d63ec6da0d74">
  <dict>
    <!--2021-09-17 15:11:52.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
